Subject: Ticket Assigned - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 06:50:06 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us No. I don’t talk to robots. I asked repeatedly to talk to customer service
management or someone from company management but you are not able to grant
me this request.

I already told you I’m not shopping with homebox again because my
experience is always bad so I give up!

There are many other online stores that provide a much better shopping
experience, customer service, and just plain human respect. Homebox isn’t
offering anything special neither in products or services.

Please stop sending me emails unless you’re a human being with a desire to
communicate like normal people. Stop this BS and bombarding my email.

في أحد، ١٣ مارس، ٢٠٢٢ في ١٠:٥٠ ص، كتب Home Box <[email-masked]>:

> We’d love to hear from you.
> 
> <https://www.homeboxstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/us/app/homebox/id1262975833> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/us/app/homebox/id1262975833> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Living
> <https://www.homeboxstores.com/sa/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Dining
> <https://www.homeboxstores.com/sa/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Bedroom
> <https://www.homeboxstores.com/sa/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Kids
> <https://www.homeboxstores.com/sa/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Bathroom
> <https://www.homeboxstores.com/sa/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Kitchen
> <https://www.homeboxstores.com/sa/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Furniture
> <https://www.homeboxstores.com/sa/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Home
> Dècor
> <https://www.homeboxstores.com/sa/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Rana Aljarbou, we'd be grateful if you could tell us what you think
> about the products you've just received.
> HOMEBOX
> Verdura Decorative Stones
> Color: Clear
> Quantity: 51
> SAR 255
> Write a review
> <https://www.homeboxstores.com/sa/en/p/163156097?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> HOMEBOX
> Verdura Decorative Natural Stones - 1 kg
> Color: Grey
> Quantity: 30
> SAR 210
> Write a review
> <https://www.homeboxstores.com/sa/en/p/163156095?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> HOMEBOX
> Estelle Decorative Pebbles in Pet Jar - 8x11 cms
> Color: Pink
> Quantity: 51
> SAR 255
> Write a review
> <https://www.homeboxstores.com/sa/en/p/163174459?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> HOMEBOX
> Palm Leaf 10-Piece Soup Bowl Set - 10x10 cms
> Color: Beige
> Quantity: 1
> SAR 10
> Write a review
> <https://www.homeboxstores.com/sa/en/p/160049935?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
> <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-6100269.*
> Saturday - Thursday, 9 AM - 6 PM.
> <https://api.whatsapp.com/send?phone=966563110227&text=&source=&data=&app_absent=>
>
> *WhatsApp us on 056-311-0227*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>
-- 
Best,
Rana Jarbou
http://www.ranajarbou.com/

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4016216